oracle retail xstore point of service 15.0 vulnerabilities and exploits

(subscribe to this query)

7.5
CVSSv2
6.8
CVSSv2
CVE-2020-11619